Subject: Re: [PATCH v5] gnu: Add python-3.12 and python-next.

From: Lars-Dominik Braun <[email-masked]>
Date: Fri, 8 Nov 2024 09:00:09 +0100

Hi,

> Patch v5 **actually** contains **all** the modifications announced
> in v4. Sooooorry!

it looks like I merged this patch, but I did not close this issue,
so closing.

Lars